Bug 500000 - sysfsutils does not provide an init script
sysfsutils does not provide an init script
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sysfsutils (Show other bugs)
5.4
All Linux
low Severity high
: rc
: ---
Assigned To: Anton Arapov
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-09 19:47 EDT by Dag Wieers
Modified: 2014-06-18 04:02 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-10 04:23:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dag Wieers 2009-05-09 19:47:40 EDT
Description of problem:
There is no infrastructure (like on some other distributions) to set sysfs configuration options and make them persistent. Something like this would be very welcome.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jarod Wilson 2009-06-12 14:06:17 EDT
Can you point us towards a specific distro that implements such a thing as a reference to start from?
Comment 3 Anton Arapov 2009-12-03 13:08:11 EST
  The bug is sitting in needinfo state and has no feedback for the 6 months. I'm going to close it as WONTFIX in one week.
  Dag?

Note You need to log in before you can comment on or make changes to this bug.